mutation UpdateCustomerContact($input: CustomerContactUpdateInput!) {
	updateCustomerContact(input: $input) {
		id
		firstName
		lastName
		fullName
		email
		phone
		isActive
		isPrimary
		notes
	}
}
